[Form]
Language=chinese_s.lng
Splitter_ComparePb=1
Splitter_FavoritPb=1
Splitter_DeletePb=1
Splitter_CopyPb=1
Splitter_MovePb=1
Pos=-4, -4, 808, 1288, 2
SplitPos=1002, 0
SplitDirection=1, 0
SplitTreeLeftPos=223, 21
List1=vsIcon
Dir1=D:\
List2=vsSmallIcon
Dir2=C:\
DetailedView1=
DetailedView2=
ShowTree1=1
ShowTree2=0
FileFilter1=-1
FileFilter2=-1
Sort1=0
Sort2=0
SortUpDown1=1
SortUpDown2=1
List1Col1=175
List1Col2=70
List1Col3=126
List1Col4=77
List1Col5=35
List2Col1=175
List2Col2=70
List2Col3=126
List2Col4=77
List2Col5=35
ControlBarH=30
ToolBar1Left=221
ToolBar1Top=2
ToolBar32Left=546
ToolBar32Top=2
ToolBar8Left=11
ToolBar8Top=2
ToolBar16Left=418
ToolBar16Top=2
ToolBar2Left=939
ToolBar2Top=2
ToolBar64Left=735
ToolBar64Top=2
ToolBar4Left=1021
ToolBar4Top=2
ToolBar128Left=162
ToolBar128Top=2
LastUsedPanel=2
[HistoryDir1]
History0=D:\
History1=C:\
History2=C:\DOCUME~1
History3=C:\DOCUME~1\yf
History4=C:\DOCUME~1\yf\LOCALS~1
History5=C:\DOCUME~1\yf\LOCALS~1\Temp
History6=C:\DOCUME~1\yf\LOCALS~1\Temp\Rar$EX09.468
History7=C:\DOCUME~1\yf\LOCALS~1\Temp\Rar$EX09.468\freeCommander2006
[HistoryDir2]
History0=C:\
History1=C:\DOCUME~1
History2=C:\DOCUME~1\yf
History3=C:\DOCUME~1\yf\LOCALS~1
History4=C:\DOCUME~1\yf\LOCALS~1\Temp
History5=C:\DOCUME~1\yf\LOCALS~1\Temp\Rar$EX09.468
History6=C:\DOCUME~1\yf\LOCALS~1\Temp\Rar$EX09.468\freeCommander2006
